/* RESET CSS */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, big, code, em, font, img, q, s, small, strong, b, u, i, center, ol, ul, li,
form {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}


/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET CSS */

/* Font face */

@font-face {
  font-family: "Sansation"; 
  src: url(../fonts/Sansation_Regular.ttf) format("truetype");
}


/* End Font face */		

/* STRUCTURAL CSS */

html, body {
	height: 100%;
	width: 100%;
}

body{
	padding: 0 0;
	margin: 0 auto;
	background-color: black;
	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-align: left;
	overflow-y: hidden;
}

#wrap {
	padding: 0px;
	margin: 0 auto;
	height: auto;
	width: 1024px;
	text-align: left;
}

#ledge {
	position: fixed;
	_position: absolute;
	bottom: 0px;
	height: 113px;
	width: 100%;
	background-image: url(../images/ledge.png);
	background-repeat: repeat-x;
	background-position: top;
	z-index: 4;
}

#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 5;
}

/* END STRUCTURAL CSS */

/* TYPOGRAPHY */

body {
	color: #FFFFFF;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

#footer p {
	text-align: center;
	font-family: Helvetica, Arial;
	font-size: .9em;
}

a:link {
	color: #26728a;
	text-decoration: none;
}

a:hover {
	color: #50ccf4;
	text-decoration: underline;	
}

a:active {
	color: #eafaff;
	text-decoration: none;
}

a:visited {
	color: #4c5d63;
	text-decoration: none;
}

/* END TYPOGRAPHY */

/* OTHER */	



/* END OTHER */	

/* ROLLOVERS */

/* LIGHTBULB 1 */

#lightbulb1-container {
	position: absolute;
	top: 125px;
	margin-left: -270px;
	left: 50%;
	z-index: 5;
}

/* END LIGHTBULB 1 */

/* LIGHTBULB 2 */

#lightbulb2-container {
	position: absolute;
	top: 50px;
	margin-left: -220px;
	left: 50%;
	z-index: 5;
}

/* END LIGHTBULB 2 */

/* LIGHTBULB 3 */

#lightbulb3-container {
	position: absolute;
	top: 20px;
	margin-left: -50px;
	left: 50%;
	z-index: 5;
}

/* END LIGHTBULB 3 */

/* LIGHTBULB 4 */

#lightbulb4-container {
	position: absolute;
	top: 35px;
	margin-left: 150px;
	left: 50%;
	z-index: 5;
}

/* END LIGHTBULB 4 */

/* LIGHTBULB 5 */

#lightbulb5-container {
	position: absolute;
	top: 110px;
	margin-left: 200px;
	left: 50%;
	z-index: 5;
}

/* END LIGHTBULB 5 */

/* END ROLLOVERS */

/* Draggables */

#blinds {
	position:absolute;
	bottom: 36px;
	left: auto;
	width: 100%;
	height: 1000px;
	overflow:hidden;
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: black;
	margin: 0 auto;
	z-index:100;
}

#blinds-left {
	background: black url(../images/blinds-left.jpg) no-repeat bottom;
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	width: 178px;
	height: 1200px;
	z-index: 102;
}

#blinds-middle {
	background: black url(../images/blinds-middle.gif) repeat-x bottom;
	bottom: 0;
	display: block;
	left: 178px;
	position: absolute;
	width: 86%;
	height: 1200px;
	z-index: 101;
}

#blinds-right {
	background: black url(../images/blinds-right.jpg) no-repeat bottom;
	bottom: 0;
	display: block;
	right: 0;
	position: absolute;
	width: 173px;
	height: 1200px;
	z-index: 102;
}

#loader {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -115px;
	z-index: 99;
}


/* End of Draggables */

/* Begin Tooltip */	

/*  */

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:20px 20px 16px;
	color:#333;
	font-size: 2em;
	display:none;
	z-index: 999999;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}	

/*  */


/* End Tooltip */

#bishop-logo {
	position: fixed;
	_position: absolute;
	bottom: 1px;
	right: 6px;
	z-index: 9;
}

#site-credits {
	position: fixed;
	_position: absolute;
	bottom: 3px;
	left: 6px;
	z-index: 9;
}

#handle {
	bottom: -26px;
	display: block;
	left: 50%;
	margin-left: -880px;
	position: absolute;
	z-index: 99999;
}

div.bulb_text {
	padding-left: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
	padding-top: 80px;
	font-family: sansation, Helvetica, Verdana, Arial, sans-serif;
	text-shadow: 3px 3px 4px #414141;
	text-align: center;
	font-size: 30px;
	left: 50%;
	top: 330px;
	position: absolute;
	z-index: 0;
	background-position: 0;
	margin-left: -230px;
	border-color: white;
	height: 230px;
	border-style: none;
	border-width: 2px;
	width: 410px;
}

div.bulb_text span.smaller {
	color: #ced0ff;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0px 0px 6px;
	display: block;
	margin-top: 30px;
	font-size: 20px;
}

div.bulb_text span.bigger {
	font-size: 180%;
}

